<bugID>836233<Summary>[Inspector] Implement Shorlander's visual design (dark and light theme for: markupview, layoutview, computedview, ruleview)</Summary><Description>The computed view interface is noisy, a bit messy and the code mixes XUL and HTML.

In this bug I will:

- remove references to XUL content
- implement a more responsive design
- optimize the layout
- introduce the black theme (with a switch mechanism)
- kill some UI elements (the MDN link and the footer)</Description></bugID>